.TA_PAE_headers{
	border:1px solid #000000;
	margin:0px;
	background:url(../images/PAE_fade_grey.jpg);
	font-family:Arial;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	padding:1px 4px 1px 4px;
	display:block;
	}

.TA_PAE_button{
	border-top:1px solid #000000;
	cursor:pointer;		
	text-align:center;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
	background:url(../images/PAE_fade.gif);
	}

/*******PAE MENU CLASSES******/
.PAE_menu{
	border:1px solid #000000;
	width:130px;
	background:#FFFFFF;
	padding:2px;
	}

.PAE_closeX{
	background:#990000;
	font-weight:bold;
	color:#FFFFFF;
	float:right;
	padding:2px;
	font-size:12px;
	width:15px;
	cursor:pointer;
	}

.PAE_menuButton{
	display:block;
	width:100px;
	border:1px solid #444444;
	text-align:left;
	font-family:arial;
	font-size:11px;
	padding:2px;
	color:#FFFFFF;
	cursor:pointer;
	}
	
.PAE_menuEdit{
	background:#467A99;
	}

.PAE_menuDelete	{
	background:#C10021;
	}
	
.PAE_menuAddNew{
	background:#646464;
	}

/*****END PAE MENU CLASSES****/

/******SURVEY CLASSES*********/
.surveyButton {
    font-family: Trebuchet MS, helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: Center;
    background: #ffeabf;
}

.surveyData {
    font-family: Trebuchet MS, helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: Left;
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    background: #fff4df;
}

.surveyHeader {
    font-family: Trebuchet MS, helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    font-weight: bold;
    text-align: Left;
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    background: #dfdfff;
}

.surveyTable {
    font-family: null, helvetica, sans-serif;
    text-align: Left;
    border-color: #805500;
    border-width: 1px;
    border-style: solid;
    background: #ffd480;
}
/*****END SURVEY CLASSES******/	

/******SHADOW BOX STYLES******/
.shadowBox{
	width:400px;
	height:200px;
	border:1px solid #000000;
	}

#sbCloseX{
	position:absolute;
	top:0px;
	right:0px;
	margin:2px;
	background-color:#C22A00;
	padding:2px 6px 2px 6px;
	border:1px solid #FFFFFF;
	float:right;
	font-weight:bold;
	font-family:arial;
	font-size:11px;
	cursor:pointer;
	color:#FFFFFF;
	}

.errorBox{
	width:350px;
	height:200px;
	border:1px solid #000000;
	background-color:#FFF3A5;
	}

/****END SHADOW BOX STYLES****/